{
    "pages.index.index": "",
    "pages.index.close": "站点已关闭",
    "pages.index.nosite": "站点不存在",
    "pages.index.develop": "开发环境配置",
    "pages.index.diy": "",
    "pages.index.diy_form": "",
    "pages.article.list": "资讯中心",
    "pages.article.detail": "文章详情",
    "pages.auth.index": "登录",
    "pages.auth.agreement": "协议",
    "pages.auth.bind": "绑定手机号",
    "pages.auth.login": "登录",
    "pages.auth.register": "注册",
    "pages.auth.resetpwd": "找回密码",
    "pages.member.account": "会员账户",
    "pages.member.account_edit": "",
    "pages.member.address": "收货地址",
    "pages.member.address_edit": "编辑收货地址",
    "pages.member.apply_cash_out": "申请提现",
    "pages.member.balance": "我的余额",
    "pages.member.point": "我的积分",
    "pages.member.point_detail": "积分明细",
    "pages.member.level": "会员等级",
    "pages.member.sign_in": "我的签到",
    "pages.member.cash_out": "提现记录",
    "pages.member.cash_out_detail": "提现详情",
    "pages.member.commission": "我的佣金",
    "pages.member.detailed_account": "流水明细",
    "pages.member.index": "",
    "pages.member.personal": "个人资料",
    "pages.member.contact": "客服",
    "pages.pay.browser": "支付",
    "pages.pay.result": "",
    "pages.setting.index": "设置",
    "pages.verify.index": "核销台",
    "pages.verify.verify": "核销",
    "pages.verify.detail": "核销详情",
    "pages.verify.record": "核销记录",
    "pages.friendspay.share": "找朋友帮忙付",
    "pages.friendspay.money": "",
    "pages.webview.index": "",
    "tourism.pages.way.list": "线路列表",
    "tourism.pages.way.detail": "线路详情",
    "tourism.pages.way.order": "线路订单",
    "tourism.pages.hotel.list": "酒店列表",
    "tourism.pages.hotel.detail": "酒店详情",
    "tourism.pages.hotel.order": "酒店订单",
    "tourism.pages.scenic.list": "景点列表",
    "tourism.pages.scenic.detail": "景点详情",
    "tourism.pages.scenic.order": "景点订单",
    "tourism.pages.order.list": "旅游订单",
    "tourism.pages.order.detail": "订单详情",
    "tourism.pages.verify.index": "核销",
    "tourism.pages.verify.record": "核销记录",
    "tourism.pages.verify.detail": "核销详情",
    "vipcard.pages.verify.index": "核销",
    "vipcard.pages.verify.record": "核销记录",
    "vipcard.pages.verify.detail": "核销详情",
    "vipcard.pages.order.payment": "订单结算",
    "vipcard.pages.order.list": "订单列表",
    "vipcard.pages.order.my_reserved": "我的预约",
    "vipcard.pages.order.my_reserved_detail": "我的预约详情",
    "vipcard.pages.order.my_card": "我的卡项",
    "vipcard.pages.order.detail": "订单详情",
    "vipcard.pages.service.list": "项目列表",
    "vipcard.pages.card.list": "卡项列表",
    "vipcard.pages.card.detail": "卡项详情",
    "cms.pages.list": "资讯中心",
    "cms.pages.detail": "文章详情",
    "shop.pages.goods.search": "搜索",
    "shop.pages.goods.cart": "购物车",
    "shop.pages.goods.collect": "商品收藏",
    "shop.pages.goods.browse": "我的足迹",
    "shop.pages.goods.category": "商品分类",
    "shop.pages.goods.detail": "商品详情",
    "shop.pages.goods.list": "商品列表",
    "shop.pages.goods.rank": "排行榜",
    "shop.pages.member.index": "个人中心",
    "shop.pages.member.my_coupon": "我的优惠券",
    "shop.pages.order.list": "订单列表",
    "shop.pages.order.detail": "订单详情",
    "shop.pages.order.payment": "待付款订单",
    "shop.pages.evaluate.order_evaluate": "商品评价",
    "shop.pages.evaluate.order_evaluate_view": "商品评价",
    "shop.pages.evaluate.list": "评价列表",
    "shop.pages.coupon.list": "优惠券列表",
    "shop.pages.coupon.detail": "优惠券详情",
    "shop.pages.discount.list": "限时折扣",
    "shop.pages.refund.list": "退款列表",
    "shop.pages.refund.detail": "退款详情",
    "shop.pages.refund.apply": "申请退款",
    "shop.pages.refund.edit_apply": "编辑退款信息",
    "shop.pages.refund.log": "协商记录",
    "shop.pages.point.index": "积分商城",
    "shop.pages.point.list": "积分商品列表",
    "shop.pages.point.detail": "积分商品详情",
    "shop.pages.point.payment": "待付款订单",
    "shop.pages.point.order_list": "积分兑换记录",
    "shop.pages.newcomer.list": "新人专享列表",
    "shop_fenxiao.pages.index": "分销中心",
    "shop_fenxiao.pages.zone": "分销专区",
    "shop_fenxiao.pages.level": "分销商等级",
    "shop_fenxiao.pages.child_fenxiao": "分销商",
    "shop_fenxiao.pages.goods": "分销商品",
    "shop_fenxiao.pages.team": "团队",
    "shop_fenxiao.pages.ranking_list": "排行榜",
    "shop_fenxiao.pages.agent_list": "渠道代理",
    "shop_fenxiao.pages.bill": "账单",
    "shop_fenxiao.pages.order": "分销订单",
    "shop_fenxiao.pages.order_detail": "订单详情",
    "shop_fenxiao.pages.apply": "分销商申请",
    "shop_fenxiao.pages.task_rewards": "任务奖励",
    "shop_fenxiao.pages.task_detail": "任务奖励详情",
    "shop_fenxiao.pages.task_rewards_detail": "任务奖励明细",
    "shop_fenxiao.pages.sale": "销售奖励",
    "shop_fenxiao.pages.sale_detail": "销售奖励详情",
    "shop_fenxiao.pages.sale_ranking": "销售排行榜",
    "shop_fenxiao.pages.promote_code": "分销推广",
    "recharge.pages.recharge": "充值",
    "recharge.pages.recharge_record": "充值记录",
    "recharge.pages.recharge_record_detail": "充值记录详情",
    "seafox_pay.pages.maidan": "当面付",
    "seafox_pay.pages.maidan_order": "当面付记录",
    "huodong.pages.index.index": "活动报名",
    "huodong.pages.act.detail": "活动详情",
    "huodong.pages.act.form": "填写信息",
    "huodong.pages.order.list": "报名记录",
    "huodong.pages.order.hexiao": "报名核销",
    "huodong.pages.order.detail": "报名详情",
    "shop_giftcard.pages.index": "礼品卡首页",
    "shop_giftcard.pages.list": "礼品卡列表",
    "shop_giftcard.pages.detail": "加载中",
    "shop_giftcard.pages.order_list": "礼品卡订单列表",
    "shop_giftcard.pages.order_detail": "礼品卡订单详情",
    "shop_giftcard.pages.member": "我的",
    "shop_giftcard.pages.my_card_list": "我的卡包",
    "shop_giftcard.pages.card_bag": "我的卡包",
    "shop_giftcard.pages.activate": "卡密激活",
    "shop_giftcard.pages.receive_list": "收到的礼品卡",
    "shop_giftcard.pages.give_list": "送出的礼品卡",
    "shop_giftcard.pages.give_detail": "送出礼品卡详情",
    "shop_giftcard.pages.give": "礼品卡赠送",
    "shop_giftcard.pages.receive_info": "领取礼品卡",
    "shop_giftcard.pages.use_card": "礼品卡使用",
    "shop_giftcard.pages.use_goods_select": "选择兑换商品",
    "shop_giftcard.pages.payment": "待付款订单",
    "yk_recharge.pages.recharge": "充值",
    "yk_recharge.pages.recharge_record": "充值记录",
    "yk_recharge.pages.recharge_record_detail": "充值记录详情",
    "yk_recharge.pages.balance": "我的余额",
    "xypm.pages.member.build.list": "我的房产",
    "xypm.pages.member.build.bind": "绑定房产",
    "xypm.pages.member.build.resident": "成员管理",
    "xypm.pages.member.bill.center": "缴费中心",
    "xypm.pages.member.bill.confirm": "确认缴费",
    "xypm.pages.member.bill.order": "缴费订单",
    "xypm.pages.member.bill.order_detail": "订单详情",
    "xypm.pages.content.notice.list": "公告列表",
    "xypm.pages.content.notice.detail": "公告详情",
    "xypm.pages.content.article.list": "社区新闻",
    "xypm.pages.content.article.detail": "新闻详情",
    "xypm.pages.content.hotline.list": "便民热线",
    "xypm.pages.manage.repair.add": "报事报修",
    "xypm.pages.manage.repair.list": "我的报修",
    "xypm.pages.manage.decorat.add": "装修申请",
    "xypm.pages.manage.decorat.list": "我的装修",
    "xypm.pages.manage.suggest.add": "我的建议",
    "xypm.pages.manage.suggest.list": "投诉建议",
    "xypm.pages.manage.activity.list": "活动列表",
    "xypm.pages.manage.activity.detail": "活动详情",
    "xypm.pages.manage.activity.signup": "活动报名",
    "xypm.pages.member.index": "我的",
    "erp.pages.index": "ERP首页",
    "erp.pages.member.index": "ERP个人中心",
    "erp.pages.base.customer.list": "客户管理66888",
    "erp.pages.member.bind": "绑定账号",
    "erp.pages.statistics": "统计",
    "erp.pages.base.supplier.list": "供应商管理",
    "erp.pages.base.warehouse.list": "仓库管理",
    "erp.pages.product.type.list": "产品分类",
    "erp.pages.product.unit.list": "产品单位",
    "erp.pages.product.product.list": "产品列表",
    "erp.pages.purchase.order.list": "采购单列表",
    "erp.pages.purchase.order.add": "采购开单",
    "erp.pages.purchase.order.detail": "采购单详情",
    "erp.pages.purchase.storage.list": "入库单管理",
    "erp.pages.purchase.storage.detail": "入库单详情",
    "erp.pages.purchase.retire.list": "退货单管理",
    "erp.pages.purchase.retire.detail": "退货单详情",
    "erp.pages.sell.sell.list": "销售单管理",
    "erp.pages.sell.sell.add": "添加销售单",
    "erp.pages.sell.sell.detail": "销售单详情",
    "erp.pages.sell.delivery.list": "出库单管理",
    "erp.pages.sell.delivery.add": "添加出库单",
    "erp.pages.sell.delivery.detail": "出库单详情",
    "erp.pages.sell.sellreturn.list": "退货单管理",
    "erp.pages.sell.sellreturn.add": "添加退货单",
    "erp.pages.sell.sellreturn.detail": "退货单详情",
    "erp.pages.inventory.inventory.list": "盘点记录",
    "erp.pages.inventory.inventory.add": "库存盘点",
    "erp.pages.inventory.statement.list": "库存流水"
}